﻿a.scroll-top {
    color: #fff;
    display: none;
    width: 40px;
    height: 40px;
    position: fixed;
    z-index: 1000;
    bottom: 50px;
    right: 30px;
    font-size: 20px;
    background: #222;
    border-radius: 3px !important;
    text-align: center;
    border: 1px solid hsla(0, 0%, 78%, 0.3)
}

    a.scroll-top:hover {
        background: #007bff;
    }

    a.scroll-top i {
        position: relative;
        top: 2px;
        line-height: 25px;
    }

.footer-brand-frame {
    font-size: 13px;
}